## LassoIdWsf2DstDataResponseBase LassoIdWsf2DstDataResponseBase — <dst:DataResponseBase> |

## Functions

LassoIdWsf2DstDataResponseBase * | lasso_idwsf2_dst_data_response_base_new ()

## Types and Values

struct | LassoIdWsf2DstDataResponseBase

## Description

Figure 166. Schema fragment for dst:DataResponseBase

    <xs:complexType name="DataResponseBaseType">
      <xs:complexContent>
        <xs:extension base="lu:ResponseType">
          <xs:attribute name="timeStamp" use="optional" type="xs:dateTime"/>
        </xs:extension>
      </xs:complexContent>
    </xs:complexType>

## Functions

### lasso_idwsf2_dst_data_response_base_new ()

    LassoIdWsf2DstDataResponseBase *
    lasso_idwsf2_dst_data_response_base_new
                                   (void);

Creates a new LassoIdWsf2DstDataResponseBase object.

#### Returns

a newly created LassoIdWsf2DstDataResponseBase object

## Types and Values

### struct LassoIdWsf2DstDataResponseBase

    struct LassoIdWsf2DstDataResponseBase {
    	LassoIdWsf2UtilResponse parent;

    	/* attributes */
    	char *timeStamp;
    };